Bug 188883 - Security Vulnerability: CVE-2006-1630
Summary: Security Vulnerability: CVE-2006-1630
Status: CLOSED DUPLICATE of bug 188881
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL: http://www.cve.mitre.org/cgi-bin/cven...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-13 06:42 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 11:18:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2006-04-13 06:42:39 UTC
See:

http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1630

Note that 0.88.1 fixes this.

Comment 1 Enrico Scholz 2006-04-22 11:18:34 UTC

*** This bug has been marked as a duplicate of 188881 ***

Comment 2 Hans de Goede 2006-04-22 11:54:41 UTC
Reopening, not a duplicate, note the different CVE number, 0.88.1 closes 3
seperate security holes!

I have entered 3 bugzilla bugs for this so people can search for CVE and find
the appropiate bug for all 3 CVE's . This is sorta kinda security SIG policy and
will hopefully become more definite security SIG policy soon.



Note You need to log in before you can comment on or make changes to this bug.